- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xf86dri_get_client_driver_name_reply_t Struct Reference
[XCB XF86Dri API]

xcb_xf86dri_get_client_driver_name_reply_t More...

`#include <xf86dri.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | client_driver_major_version
uint32_t | client_driver_minor_version
uint32_t | client_driver_patch_version
uint32_t | client_driver_name_len
uint8_t | pad1 [8]

## Detailed Description

xcb_xf86dri_get_client_driver_name_reply_t

## Field Documentation

uint8_t xcb_xf86dri_get_client_driver_name_reply_t::response_type

uint8_t xcb_xf86dri_get_client_driver_name_reply_t::pad0

uint16_t xcb_xf86dri_get_client_driver_name_reply_t::sequence

uint32_t xcb_xf86dri_get_client_driver_name_reply_t::length

uint32_t xcb_xf86dri_get_client_driver_name_reply_t::client_driver_major_version

uint32_t xcb_xf86dri_get_client_driver_name_reply_t::client_driver_minor_version

uint32_t xcb_xf86dri_get_client_driver_name_reply_t::client_driver_patch_version

uint32_t xcb_xf86dri_get_client_driver_name_reply_t::client_driver_name_len

uint8_t xcb_xf86dri_get_client_driver_name_reply_t::pad1[8]

The documentation for this struct was generated from the following file:

- xf86dri.h